# -*- mode: python; coding: utf-8 -*-
# Copyright (C) 2017-2019 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^index_auteurs/$', views.index_auteurs, name='index-auteurs'),
    url(r'^index_jeux/$', views.index_jeux, name='index-jeux'),
    url(r'^index_medias/$', views.index_medias, name='index-medias'),
    url(r'^add_emprunt/(?P<userid>[0-9]+)$', views.add_emprunt,
        name='add-emprunt'),
    url(r'^retour_emprunt/(?P<empruntid>[0-9]+)$', views.retour_emprunt,
        name='retour-emprunt'),
    url(r'^edit_emprunt/(?P<empruntid>[0-9]+)$', views.edit_emprunt,
        name='edit-emprunt'),
    url(r'^index_emprunts/$', views.index_emprunt, name='index'),
]
